.menuPanelCommandsPane{height:25px; margin:0 auto; padding:5px; position:relative; text-align:center; width:350px}
.width160{width:160px}
.menuCommandImage{width:16px; height:16px; vertical-align:text-top}
.menuCommandButtonDiv{background-repeat:no-repeat; float:left; height:25px; line-height:25px; margin:0 5px; width:150px; position:relative}
.menuCommandButtonBackgroundDiv{position:absolute; top:0px; left:0px; z-index:3}
.menuCommandButtonLinkDiv{position:relative; z-index:5}
.menuCommandLink{color:#a2cd3a; font-size:13px}
div#menuPanel{width:100%; background-color:#292a2c; z-index:9; color:#a2cd3a; padding:0px; margin:0px}
.menuTip{font-size:9px; color:#fff; padding:2px}
.menuPanelTabContainer{display:block; margin-left:100px; height:145px}
div#menuPanelLeftPane{background-color:#292a2c; width:100px; height:145px; float:left}
div.menuPanelTab{display:none; height:145px; padding-left:25px; margin:0px; background-color:#666}
.elementCloseDiv{float:right;z-index:-1}
.elementCloseButton{opacity:0.3; filter:alpha(opacity="30"); cursor:pointer}
.elementCloseButton:hover{opacity:1; filter:none; cursor:pointer}
.iconElementImg{padding:5px; vertical-align:middle; border:1px solid #666}
.structureImage{padding:5px; vertical-align:middle; border:1px solid #666}
.skinImage{padding:5px; vertical-align:middle; border:1px solid #666; width:64px; height:64px}
.dashboardTableTitle{padding-top:10px}
ul#menuPanelTabsUl{margin:0px; list-style-type:none; font-size:14px; padding:5px; padding-right:0px}
ul#menuPanelTabsUl li{padding:4px; border-top:1px solid #292a2c; border-bottom:1px solid #292a2c; border-left:1px solid #292a2c}
ul#menuPanelTabsUl li:hover{background-color:#666; cursor:pointer}
.menuPanelTabSelected{background-color:#666}
.iconElementSelected{border:1px dashed #fff}
.imgUl{margin:0px; padding:0px}
.imgLi{list-style-type:none; float:left; width:74px; text-align:center; margin:0px; padding:0px; position:relative; top:0px; left:0px; z-index:10000}
.pfAllDiv{position:relative}
.superContainer{position:relative; width:100%}
.centeredContainer{width:960px; margin:0 auto; position:relative}
.profileBodyDiv{position:relative; width:100%}
.containersDiv{position:relative; width:100%}
.iconElementSelected{border:1px dashed #fff}
.demoDiv{border:2px dashed #009; height:25px}
.emptyDiv{height:30px}
.marginedTop{margin-top:10px}
.optionsDiv{position:absolute; top:60px; right:0px; background-color:#666; color:#A2CD3A; border:1px solid #292a2c; visibility:hidden; padding:5px}
.elementDiv{position:relative; padding-top:30px}
.htmlDiv{position:relative; height:100%}
.subscribeToFeedLink{line-height:28px; font-size:16px}
.subscribeToFeedImg{vertical-align:middle}
.containerEditableDiv{border:1px dashed #666; padding:1px}
.elementConfigLabel{clear:both;float:left;padding:2px;}
.elementConfigInputText{float:right;padding:2px;}
.elementConfigButton{clear:both;float:right;padding:2px;}
.twitterLine{padding: 7px 7px 0px 7px}
.findMeOnIcon{ height: 24px; width: 24px; vertical-align: middle;}
.twitterTime{font-size:9px;}
.onTop{z-index:10000};